		 DOUBLE BAZOOKA/COAXIAL DIPOLE ANTENNA
		 -------------------------------------

		     by Morris Lundberg, K4KEF


  Eighty meters is 500 KHz wide, from 3.5 MHz to 4.0 MHz.  Your
typical, standard dipole antenna will show a bandwidth of about
50 to 100 KHz.  That means that you'll have to resonate it at the
high or low end of this band, to have a 2:1 or less SWR over the
frequencies you wish to operate.  So you tune it to the CW or
Voice portion of the band.  Wouldn't it be nice to have an
antenna that was resonant in the center of the band and had an
SWR of 2:1 or less across the entire 80 meter band?

  Enter the Coaxial Dipole Antenna (alias "Double Bazooka"). 
This antenna is broadband; it will cover the entire 80 meter
amateur band with an SWR of 2:1 or less.  The "Bazooka" antenna
was developed by the staff of M.I.T. for radar use.  The original
"Bazooka" used coaxial cable for the entire radiating elements. 
The adaptation used by most amateur operators uses coax only for
the broadbanding portion of the antenna, while the remaining
portion of the elements are constructed of twinlead or ladder
line (see attached sketch).  Ladder line is preferable for its
inherent strength.

  This is a single band antenna.  It will not radiate harmonics
of your operating frequency.  In addition, there is very little
feedline radiation, which is great for those who have problems
with TVI.  Its broadband characteristic makes it ideal for 80
meters and 10 meters.  On the other hand, a seperate antenna is
required for each band.  The Bazooka antenna consists of a half-
wavelength of coaxial line with the outer conductor opened at the
center and the feedline connected to the open ends.  The outside
of the coax and the ladder line operate as a half-wave dipole. 
The inside of the coax elements, which do not radiate, are
quarter-wave shorted stubs which present a high resistive
impedance to the feed point at resonance.  Off resonance, the
stub reactances change in such a way as to cancel the antenna
reactance, thus increasing the bandwidth of the antenna.

  In the attached sketch, the SWR curves are shown for two double
bazooka antennas; one for the 80 meter version and one for 40
meters.  Note that the SWR at resonance on 80 meters (3.75 MHz)
is 1.2:1 and that the SWR at the band edges is about 2:1.  The
curves were drawn from readings taken with the DAIWA CN-620B
power meter.  The antennas were installed at a height of about 25
feet (unfortunately, I have no trees for supports) and the axis
of the antenna elements were at 90 degrees with respect to each
other.  The 40 meter antenna used TV twin-lead for the ends of
the elements.  Both antennas used Tandy RG-58/U coax for the
broadbanding elements and the feedline.  Apparently the Tandy
coax I used had a velocity factor of 0.64, since the resonant
length turned out to be 84 feet on 80 meters (as compared to the
calculated 87 feet).  More expensive coax may have a more
consistent velocity factor.

  At the very center of the coax used in the elements, very
carefully cut away about one inch of the outer vinyl jacket. 
Then cut the exposed shield all the way around at the center of
the exposed area.  Be careful that you do not cut the dielectric
material or the center conductor in the process.  Twist the two
pieces of exposed shield into small pig-tails.  These are the
feed-point terminals for the antenna.  The center conductor of
the feedline is soldered to one and the shield of the feedline to
the other.  Now solder the center conductor and shield together
at each end of the antenna element.  Solder the two ladder line
wires to the end of the antenna element.  At the other end of the
ladder line, solder the two wires together.  The ladder line now
appears to the antenna to be a very thick extension of the
radiating element, contributing to broadbanding the antenna.

  I've solved the mechanical strength problem by using a square
piece of plastic at the antenna center, drilling a small hole on
each side of the coax, wrapping a small wire around the coax and
through the holes and twisting the wire together on the other
side.  After this, a small amount of quick setting epoxy secures
the coax to the plastic support and prevents the wire from
untwisting.  Once the antenna elements and the feedline are
secured to the plastic square in this way, the plastic square
takes the strain, protecting the delicate radiating element
feed-point.  A thorough coating of silicone rubber or epoxy seals
and protects the feed-point from the weather.  A similar
technique at the point where the ladder line is soldered to the
shorted end of the coax provides strength and a weather-tight
seal.

  I've constructed several of these antennas and they have all
performed as expected.  The quality of the coax used seems to
have little effect on the antenna's performance.  I've found that
Tandy coax will work well in this application.  RG-58/U was the
coax of choice for small size and light weight.  There is no
reason, however, that RG-8 coax wouldn't work as well or better. 
It's larger surface area would probably provide better low
signal level reception.  Its large size would make it more
obvious to the neighbors and its larger weight might be a problem
in your installation.  Its larger diameter conductors would,
certainly, take more stress and strain than RG-58.  Eventually,
the outer black vinyl coating on cheaper coax will migrate into
the inner dielectric material, contaminating it.  As is true with
any cheaper coax, this changes the properties of the coax, i.e.,
impedance, loss and velocity factor.  Over the long term, the
exposure to the sun's untraviolet rays cause this contamination
of coax which hasn't been constructed to prevent it.  For that
reason, you may wish to use non-contaminating coax, such as
RG-141 or RG-213.  After several years of exposure to all kinds
of weather, however, my Double Bazooka's show little degradation
in performance, using Tandy RG-58/U coax (Radio Shack).



K4KEF.

